Subject: bug#19482: Changing to big font cause display problem

From: martin rudalics <[email-masked]>
Date: Tue, 10 Mar 2015 19:47:48 +0100

> In Emacs 24.4.91, this bug still exist. Will it be fixed in 24.5?

I don't have any clue what might have made it disappear in Emacs 25.
Maybe Jan can help (I suppose he made the corresponding change).

You could try to bisect Emacs 25 and find the most recent build where it
did not work.  But the subsequent change might be to big in order to get
safely applied to Emacs 24.5 so I cannot really recommend it.

martin